@charset "utf-8";@font-face{font-family:kepler_stdbold_italic_subhead;src:url("../fonts/keplerstd-bolditsubh-webfont.eot");}
@font-face{font-family:kepler_stdbold_italic_subhead;src:url("../fonts/keplerstd-bolditsubh-webfont.ttf");}
@font-face{font-family:league_gothicregular;src:url("../fonts/league_gothic-webfont.eot");}
@font-face{font-family:league_gothicregular;src:url("../fonts/league_gothic-webfont.ttf");}
@font-face{font-family:helvetica_cebold;src:url("../fonts/helveticabold-webfont.eot");}
@font-face{font-family:helvetica_cebold;src:url("../fonts/helveticabold-webfont.ttf");}
@font-face{font-family:AGaramondPro;src:url("../fonts/AGaramondPro.eot");}
@font-face{font-family:AGaramondPro;src:url("../fonts/AGaramondPro.ttf");}
/* modification 11/7/17
@font-face{font-family:Trajan;src:url("../fonts/Trajan_Bold.eot");}
@font-face{font-family:Trajan;src:url("../fonts/Trajan_Bold.ttf");}
*/
iframe{max-width:100%;max-height:100%;overflow:auto;}
*{margin:0;outline:0;}
a{text-decoration:none;outline:0;color:#bb8424;}
a:link{}
a:visited{}
a:hover{}
a:active{}
b{font-weight:bold;}
em{font-weight:bold;}
form{border:0;padding:0;margin:0;}
frameset{border:0;}
fieldset{border:0;padding:0px;}
ul{list-style:none;margin:0; padding-left:0; /* padding:0; */}
img{outline:0;border:0;}
input{border:0;}
input[type="submit"]{cursor:pointer;}
li{list-style-type:none;}
legend{font-weight:bold;padding:0px 0px 5px 0px;color:#770a0a;}
p{padding:0px 0px 5px 0px;line-height:18px;}
strong{color:#770a0a;}
td{}
textarea{border:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;margin:0;padding:0;color:#bb8424;padding:0px 0px 10px 0px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font:inherit;}
h1{font:normal 30px/36px league_gothicregular, Verdana, Arial, sans-serif;}
h2{font:normal 30px/36px league_gothicregular, Verdana, Arial, sans-serif;}
h3{}
h4{font:normal 16px/22px AGaramondPro, Verdana, Arial, sans-serif;}
h5{}
h6{}
.button, button{cursor:pointer;}
.red{color:#741018;}
input[type="checkbox"]{margin:0px 5px;}
.clearfix{clear:both;}
.container{width:960px;margin:0 auto;}
.pull-left{float:left;}
.pull-right{float:right;}
.row{width:100%;height:auto;}
.row-fluid{width:100%;height:auto;overflow:auto;}
body{font:normal 13px/18px Arial, Helvetica, sans-serif;background:#fff url(../images/bg-body.jpg) center top repeat-x;color:#000;padding:0;margin:0;text-align:left;}
.page-left{width:960px;}
.page-left-right{width:672px;display:inline-block;}
.page-right{width:265px;padding:0px 0px 0px 23px;}
.page-header-bg{background:url(../images/bg-header.png) repeat-x;width:100%;height:134px;display:block;}
.page-header-bg p{padding:0;}
.page-header-bg p strong{font:bold 14px/18px kepler_stdbold_italic_subhead, Helvetica, sans-serif;color:#595858;padding:55px 0px 0px 29px;display:inline-block;}
.moduletable-header-lft.logo{margin-left:-30px;position:absolute;}
.custom-header-lft.logo{}
.custom-header-lft.logo img{float:left;}
.custom-header-lft.logo span{font:bold 14px/18px kepler_stdbold_italic_subhead, Helvetica, sans-serif;color:#595858;padding:55px 0px 0px 29px;display:inline-block;}
.moduletable-header-lft.topmenu{padding:105px 0px 0px 15px;}
.moduletable-header-rht.icon{display:block;padding:15px 0px 0px 0px;}
.moduletable-header-rht.search{position:relative;}
.moduletable-header-rht.search form .search-header-rht{background:url(../images/bg-searchbox.jpg) no-repeat;display:block;width:244px;height:25px;padding:1px;}
#mod-search-searchword{float:left;width:193px;margin:0;padding:8px 0px 6px 25px;outline:none;background:none;color:#bebec0;font:normal 11px Arial, Helvetica, sans-serif;}
.button-header-rht{width:26px;height:25px;background:none;margin:0;padding:0;color:#6b1622;font:bold 11px Arial, Helvetica, sans-serif;}
.page-content-bg{background:url(../images/bg-center.png) repeat-y center top;clear:both;overflow:hidden;}
.page-content{display:inline-block;padding:25px 0px;float:left;min-height:180px;}
.joomla_pns-banner{background:#bdbdbd;padding:3px;margin-bottom:35px;}
.myslidercontent{position:absolute;margin:-90px 3px 0px 3px;background:#000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(80);opacity:0.8;width:656px;padding:5px 5px;z-index:8;}
.myslidercontent-inner{display:block;}
.myslidercontent h1{font:normal 16px league_gothicregular, Verdana, Arial, sans-serif;margin:0;padding:0;color:#fff;}
.myslidercontent h2{font:normal 14px league_gothicregular, Verdana, Arial, sans-serif;display:none;}
.myslidercontent .protest-desc{font:normal 12px Arial, Helvetica, sans-serif;color:#fff;}
.myslidercontent .protest-desc a{}
.myslidercontent .protest-desc a:hover{color:#741018;}
.nivoSlider{margin-bottom:0px !important;}
.nivo-controlNav a{background:url(../images/navi-normal.png) no-repeat !important;width:18px !important;height:19px !important;}
.nivo-controlNav a.active{background:url(../images/navi-active.png) no-repeat !important;}
.moduletable-adbanner{clear:both;padding:0px 0px 7px 0px;background:url(../images/bg-shdw-content-ads.png) no-repeat bottom;margin-bottom:23px;position:relative;}
.moduletable-adbanner p{padding:0;}
.moduletable-adbanner img{background:#bdbdbd;padding:3px;}
.moduletable-centerlink{display:inline-block;padding:0px 0px 0px 0px;}
.moduletable-centerlink li{float:left;padding:0px;}
.moduletable-centerlink li.pad{padding:0px 25px 0px 26px;}
.moduletable-centerlink li a{display:block;background:url(../images/bg-center-link.png) no-repeat;width:207px;height:55px;text-align:center;line-height:52px;}
.moduletable-centerlink .smf{color:#4d4d4d;font:italic bold 15px AGaramondPro, Verdana, Arial, sans-serif;position:relative;top:-5px;}
.moduletable-centerlink .bif{color:#3e5267;font:bold 20px/52px league_gothicregular, Verdana, Arial, sans-serif;}
.banneritem img{background:#bdbdbd;padding:3px;}
.page-component{display:block;padding:15px 0px;}
.item-page .btn-rdmore{display:block;background:url(../images/btn-rdmore-art.png) no-repeat right;width:85px;height:30px;line-height:30px;text-align:center;float:right;font-size:12px;color:#fff;}
.item-page li{background:url(../images/list.png) no-repeat left;padding:0px 0px 0px 20px;background-position:0px 5px;}
.blog li{background:url(../images/list.png) no-repeat left;padding:0px 0px 0px 20px;background-position:0px 5px;}
.content-lft-btm{clear:both;padding:10px 0px 0px 0px;display:inline-block;}
.moduletable-contentbtm.testimonial{display:block;width:209px;float:left;padding-right:20px;background:url(../images/bg-shdw-content-left.png) no-repeat center bottom;}
.moduletable-contentbtm.testimonial h4{color:#770a0a;}
.newsflash-contentbtm.testimonial{border:1px solid #eae9e9;background:#f1e6d4;padding:10px;margin-bottom:7px;position:relative;}
.custom-contentbtm.testimonial{border:1px solid #eae9e9;background:#f1e6d4;padding:10px;margin-bottom:7px;position:relative;}
.moduletable-contentbtm.testimonial a.readmore{color:#770a0a;text-align:right;font:normal 18px/22px league_gothicregular;display:block;background:url(../images/bg-rdmore.png) no-repeat right;padding:0px 20px 0px 0px;text-transform:uppercase;}
.moduletable-content-btm.qacco{display:block;width:440px;height:auto;overflow:auto;float:left;background:url(../images/bg-shdw-content-left-btm.png) no-repeat bottom right;}
.qaccordion{border-top:0px solid #d9d9d9;border-bottom:1px solid #d9d9d9;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;margin-bottom:10px;position:relative;}
.qaccordion h3{color:#bb8424;font:normal 14px/18px Arial, Helvetica, sans-serif;background:#f1f1f1 url(../images/bg-faq-header.png) repeat-x !important;padding:7px 12px !important;margin:0px !important;border-top:1px solid #d9d9d9;}
.qaccordion h3.acc-header div{background:url(../images/img-down.png) no-repeat right !important;}
.qaccordion h3.acc-header-active div{background:url(../images/img-up.png) no-repeat right !important;}
.qaccordion .acc-content{padding:0px 12px;}
.qaccordion .acc-content img{border:1px solid #d6d6d6;margin:10px;position:relative;}
.moduletable-right{background:url(../images/bg-shdw-right.png) no-repeat bottom center;margin:0px 0px 20px 0px;padding:0px 0px 9px 0px;}
.moduletable-right.news{background:none;}
.page-right .news{border-top:2px dashed #a8a7a9;font:normal 12px/18px Arial, Helvetica, sans-serif;color:#71686c;display:block;}
.page-right .news img{border:0;}
.lof-articlessroller .lof-inner:hover{box-shadow:none;background:none;}
.lof-articlessroller .lof-row{padding:0;}
.lof-articlessroller .lof-inner{background:none;margin:0;padding:0px;color:#71686c;border-bottom:2px dashed #a8a7a9;}
.lof-articlessroller .lof-inner .lof-title{padding:0px;color:#0c314f;font:bold 12px league_gothicregular, Verdana, Arial, sans-serif;}
.lof-articlessroller .lof-inner .lof-readmore{background:url(../images/btn-newsrm.png) no-repeat;width:34px;height:35px;padding:0px;font-size:0px;text-indent:-34px;}
.lof-readmore-txt{color:#bb8424;position:relative;top:-3px;}
.moduletable-right.subs{display:block;background:url(../images/bg-shdw-right.png) no-repeat bottom center;padding:0px 0px 9px 0px;margin:0px 0px 29px 0px;position:relative;}
.acymailing_module-right.subs{position:relative;border:1px solid #c4c4c4;background:#d3d3d3;}
.moduletable-right.subs h3{background:#d18923 url(../images/bg-subs-header.png) no-repeat left;padding:0px 0px 0px 55px;height:32px;color:#fff;font:bold 18px/32px Arial, Helvetica, sans-serif;}
.moduletable-right.subs .inputbox{border:1px solid #ababab;background:#fff;border-radius:3px 3px;width:231px !important;padding:3px 5px;color:#666666;font:bold 12px Arial, Helvetica, sans-serif;}
.moduletable-right.subs .button{background:#8c8c8c;border-radius:3px 3px;font:bold 12px Arial, Helvetica, sans-serif;color:#fff;float:right;padding:7px 20px;}
.moduletable-right.video{}
.moduletable-right.video h3, .moduletable_videopopup h3{color:#1a3960;font:normal 18px/32px league_gothicregular, Verdana, Arial, sans-serif;background:url(../images/hdr-img-video.png) no-repeat left;padding:0px 0px 0px 25px;}
.moduletable_videopopup{margin-bottom:20px;}
.moduletable_videopopup .videopopupbox{background:#cbcccc;padding:4px;display:block;position:relative;min-height:100px;}
.moduletable_videopopup .videopopupbox a{display:block;}
.moduletable_videopopup .videopopupbox a img{width:100%;max-width:100%;height:auto;}
.moduletable_videopopup .videopopupbox a span{background:url(../images/videopointer.png) no-repeat left;position:absolute;width:57px;height:40px;left:50%;top:50%;margin-left:-30px;margin-top:-20px;}
.moduletable_videopopup .videopopupbox a:hover span{background:url(../images/videopointerhover.png) no-repeat left;}
#vidpopup{background:#cbcccc;padding:4px;display:block;}
#vidpopup img{width:256px;height:153px;display:block;}
.video-title{color:#6a1622;font-size:14px;padding:4px 0px;font-weight:bold;}
.moduletable-right.adbanner{display:block;}
.custom-right.adbanner{background:#cbcccc;padding:4px;}
.moduletable-right.adbanner p{padding:0;}
.page-footer{clear:both;background:url(../images/bg-footer-extn.png) left bottom;color:#fff;width:100%;height:auto;overflow:auto;z-index:499;position:relative;}
.page-footer a{color:#fff;}
.page-footer a:hover{color:#bb8424;}
.page-footer li{padding:0px 0px 19px 0px;}
.page-footer li.active a{color:#bb8424;}
.page-footer li a{font-weight:bold;}
.page-footer-bg{background:url(../images/bg-footer.png) repeat-x left top;}
.page-footer-inner{width:960px;margin:0 auto;height:auto;overflow:auto;}
.page-footer .container{padding:30px 0px 0px 0px;}
.moduletable-footer.fmenu{float:left;width:155px;}
.moduletable-footer.gtag{float:left;position:relative;top:-36px;}
.moduletable-footer.tnku{float:left;width:215px;padding:0px 0px 0px 23px;}
.moduletable-footer.tnku td{padding:20px 0px 0px 0px;}
.moduletable-footer.tnku td td{padding:0px 0px 0px 0px;}
.moduletable-footer.tnku h3{color:#fff;font:bold 19px Verdana, Arial, sans-serif;}
.moduletable-footer.tnku p.inro{font-size:15px;font-weight:bold;}
.moduletable-footer.tnku h5{padding:0px 0px 5px 0px;}
.moduletable-footer.tnku h5{border-bottom:2px dashed #bfc3c8;color:#fff;font:bold 13px Verdana, Arial, sans-serif;margin:0px 12px 0px 0px;}
.moduletable-footer.contact{float:right;width:463px;}
.moduletable-footer.contact #name{background:#ECECEC;color:#626262;font:normal 13px/18px Arial, Helvetica, sans-serif;}
.moduletable-footer.contact #email{background:#ECECEC;color:#626262;font:normal 13px/18px Arial, Helvetica, sans-serif;}
.moduletable-footer.contact #message{background:#ECECEC;width:451px;height:130px;padding:3px 5px;color:#626262;font:normal 13px/18px Arial, Helvetica, sans-serif;}
.moduletable-footer.contact .button{background:url(../images/btn-qcsend.png) no-repeat;width:82px;height:30px;font-size:0px;}
.sp_qc_error{border-radius:6px 6px;}
#sp_qc_status{font-weight:bold;}
.moduletable-footer.contact td{padding:0px 0px 12px 0px;}
.moduletable-footer.contact .txt1{font-size:14px;}
.moduletable-footer.contact .introtext{font-weight:bold;}
.moduletable-footer.contact .txt2{font-family:Arial, Helvetica, sans-serif;padding:2px 0px 0px 0px;display:block;}
.footer-img{clear:both;padding:0px 0px 20px 0px;}
.moduletable-footer1.img img{padding:0px 10px 0px 0px;}
#system-message{background:#F00;padding:5px;border-radius:6px 6px;}
#system-message dt, #system-message dd{font-weight:bold;color:#000;}
.page-content .search{}
.page-content .search fieldset{padding:0px 0px 10px 0px;}
.page-content .search input.inputbox{background:url(../images/bg-txtbx.png) no-repeat;width:221px !important;height:19px !important;padding:3px 10px;text-align:left;line-height:19px;color:#666666;}
.page-content .search .button{background:url(../images/btn-submit.png) no-repeat;width:69px;height:28px;color:#666666;line-height:28px;text-align:center;padding:0px;font-size:11px;border:0px;}
.ordering-box{padding:10px 0px 0px 0px;}
.search-results{padding:10px 0px 0px 0px;}
.result-title{font-weight:bold;color:#770a0a;padding:5px 0px 0px 0px;}
.result-title a{font:inherit;color:#770a0a;}
.result-text{padding:5px 0px 0px 0px;}
.result-created{border-bottom:2px dashed #a8a7a9;padding:0px 0px 10px 0px;}
.moduletable-contentbtm.newsscroll{}
.bt-cs .bt-inner .bt-title{color:#bb8424;font:normal 26px league_gothicregular, Arial, Helvetica, sans-serif;}
.bt-cs .bt-center{text-align:left;}
.bt-cs .bt-inner img{background:#cbcccc;padding:4px;outline:none;border:none;}
.bt-inner .readmore a{display:block;background:url(../images/btn-rdmore-art.png) no-repeat right;width:85px;height:30px;line-height:30px;text-align:center;float:right;font-size:12px;color:#fff;}
#userForm{}
#userForm legend{font:normal 30px/36px league_gothicregular, Verdana, Arial, sans-serif;}
#userForm input[type="text"], #userForm textarea{background:#ececec;border:1px solid #c9c9c9;padding:3px 5px;border-radius:3px 3px;width:312px;font:normal 16px Arial, Helvetica, sans-serif;color:#505050;}
#userForm textarea{}
#userForm input[type="submit"]{display:block;background:url(../images/btn-rdmore-art.png) no-repeat right;width:85px;height:30px;line-height:30px;text-align:center;font-size:12px;color:#fff;}
#userForm .formCaption{width:28%;}
#userForm .formContainer{font:normal 16px Arial, Helvetica, sans-serif;color:#505050;}
.tbl-contact-link{}
.tbl-contact-link img{margin:5px;position:relative;}
.tbl-contact-link h3{font:normal 21px league_gothicregular, Verdana, Arial, sans-serif;color:#bb8424;margin:0;padding:0;}
.tbl-contact-link p{color:#480f20;font:bold 15px Arial, Helvetica, sans-serif;}
.tbl-contact-link a{font:inherit;color:inherit;}
#jd_form{}
#jd_form input[type="button"]{background:#cc9027;padding:5px 10px;color:#fff;text-align:center;font-size:12px;border-radius:3px 3px;}
#jd_form input[type="button"]:hover{-webkit-box-shadow:inset 0 0 30px #a97822;-moz-box-shadow:inset 0 0 30px #a97822;box-shadow:inset 0 0 30px #a97822;}
#os_form{}
#os_form input[type="text"], #os_form select{background:#ececec;border:1px solid #c9c9c9;padding:3px 5px;border-radius:3px 3px;width:312px;font:normal 16px Arial, Helvetica, sans-serif;color:#505050;}
#os_form input[type="button"]{background:#e7a22b;border:1px solid #cb9027;border-radius:3px 3px;text-align:center;font-size:12px;color:#fff;padding:5px 10px;}
#os_form .heading{text-decoration:none;}
.blog .items-row{border-top:1px dashed #908d8e;padding:10px 0px 15px 0px;}
.moduletable-footer.tnku a:hover{opacity:0.5;filter:alpha(opacity = 50);}
.lof-readmore-txt:hover, .moduletable-centerlink a:hover .bif, .moduletable-centerlink a:hover .smf{color:#770a0a;}
.moduletable-contentbtm.testimonial a.readmore:hover{color:#bb8424;}
.moduletable-right.subs .button:hover{background:#c18825;}
.rd-more-img a, .page-header-right a img, .moduletable-footer.tnku a img{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;transition-property:transform;overflow:hidden;}
.rd-more-img a:hover, .page-header-right a:hover img, .moduletable-footer.tnku a:hover img{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);}
#xmap li{background:url(../images/list.png) no-repeat left;padding:0px 0px 0px 15px;background-position:0px 5px;}
#xmap ul.level_1{padding-left:20px;}
#xmap ul.level_2{padding-left:20px;}
.pagenav{padding:2px;clear:both}
.pagenavcounter{font-weight:bold}
.pagination li{float:left;padding:0px 10px 0px 0px !important;font-weight:bold;}
.pagination li a{color:#770a0a;}
#main ul.pagenav{list-style-type:none;padding:0;overflow:hidden}
ul.pagenav li{display:inline-block;padding:0px;margin:0}
#main ul.pagenav li{line-height:2em}
ul.pagenav li a{border:solid 1px #ccc;display:inline-block;background:#8c8c8c;padding:5px 10px;text-decoration:none;color:#fff;font:bold 12px Arial, Helvetica, sans-serif;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
ul.pagenav li a:hover{background:#c18825;}
ul.pagenav li.pagenav-prev{float:left}
ul.pagenav li.pagenav-next{float:right}
.moduletable-right.benefits h3{color:#1a3960;font:normal 18px/32px league_gothicregular, Verdana, Arial, sans-serif;}
.custom-right.benefits ul{border:1px solid #c4c4c4;background:#d3d3d3;padding:10px;}
.moduletable-right.benefits li{background:url(../images/lst-benefit.png) no-repeat left 7px;padding:0px 0px 5px 25px;}
.moduletable-right.benefits li:hover{background:url(../images/lst-benefit-hover.png) no-repeat left 7px;}
#main .category-list{padding:0 5px;display:block;}
#main .category-list h1{margin-left:-5px;margin-right:-5px;}
.category-list{padding:0 !important;}
tr.odd, .cat-list-row1{}
table.category th a{}
table.category{width:100%;}
.cat-children{clear:both;padding:10px 0px;}
.cat-children h3{color:#0c314f;font:bold 18px league_gothicregular, Verdana, Arial, sans-serif;}
.display-limit{color:#0c314f;font:bold 18px league_gothicregular, Verdana, Arial, sans-serif;float:right;}
.categories-list h3{ padding: 0;}
.list-title a, .categories-list a{font-weight:bold;color:#bb8424;font:normal 14px Arial, sans-serif;background:url(../images/lst-cat-list.png) no-repeat left top;padding:0px 0px 10px 25px;display:block;}
.list-title a:hover, .categories-list a:hover{background:url(../images/lst-cat-list-hvr.png) no-repeat left top;}
.tbl-abn{}
.tbl-abn td{vertical-align:top;}
.comp{clear:both;}
.comp-left{width:180px;padding:0px 20px 0px 0px;float:left;}
.comp-left li{background:#c8c8c8;margin:0px 0px 2px 0px;position:relative;padding:10px;}
.comp-left a{font:bold 18px/22px league_gothicregular, Helvetica, sans-serif;color:#1A3960;}
.comp-left a:hover{color:#fff;}
.moduletable-right.menu{}
.moduletable-right.menu h3{font:normal 30px/36px league_gothicregular, Verdana, Arial, sans-serif;padding:0px;}
.moduletable-right.menu li{background:url(../images/transmenu.png) repeat;margin:8px 0px 0px 0px;padding:10px;}
.moduletable-right.menu a{font:bold 18px/22px league_gothicregular, Helvetica, sans-serif;color:#1A3960;}
.moduletable-right.testimonials{font:bold 13px/28px Arial, Helvetica, sans-serif;color:#000;background:none;border-bottom:1px solid #d6d6d6;}
.moduletable-contenttop.newsflash{}
.moduletable-contenttop.newsflash img{background:#bdbdbd;padding:3px;}
.pop-desc img{height:auto;max-width:100%;position:relative;}
.moduletable-right.news p{display:none;}
.quote-container p{display:block !important;}
body.contentpane #all{padding:5px !important;}
body.contentpane .item-page img{border:4px solid #CBCCCC;}
body.contentpane .item-page li{padding:0 0 15px 20px;}
.graph-but li{float:left;padding:0px;background:none;margin:10px 10px 10px 0px;background:url(../images/bg-center-link1.png) no-repeat;width:350px;height:55px;text-align:center;line-height:52px;}
.graph-but li .smf{color:#4d4d4d;font-family:AGaramondPro;font-size:12px;font-weight:bold;font-style:italic;position:relative;top:-5px;padding-right:6px;}
.graph-but li .bif{color:#3e5267;font-family:league_gothicregular;font-size:20px;font-weight:bold;}
.graph-but li a{width:350px;height:55px;text-align:center;line-height:52px;display:block;}
.graph-but li a:hover .smf, .graph-but li a:hover .bif{color:#770a0a;}
span.highlight{color:#BB8424;font-weight:bold;}
.socialshare h3{color:#4f4f4f;font-family:Arial, Helvetica, sans-serif;font-size:18px;padding:20px 0px 0px 0px;margin:0px;line-height:22px;}
.socialshare td{padding:7px;}
.socialshare p{padding:5px 0px 0px 0px;}
.socialshare .share1 h3{padding:15px 0px 4px 0px;}
.socialshare .share1 p{padding:0px;}
.socialshare .share5 h3, .socialshare .share5 p{padding-top:0px;}
.socialshare .share5 .sharemsg{display:inline-block;width:252px;height:82px;overflow:auto;margin-top:6px;background:#ffffff;border:1px #dadada solid;padding:10px;word-wrap:break-word;}
.socialshare .share5 .sharemsg a{display:inline-block;width:100%;overflow:hidden;}
.socialshare .share1 a{display:inline-block;padding-right:5px;}
.socialshare .share1{background:url(../images/share1.png) no-repeat left top;width:220px;height:84px;padding-left:85px}
.socialshare .share2{background:url(../images/share2.png) no-repeat left top;width:220px;height:84px;padding-left:85px}
.socialshare .share3{background:url(../images/share3.png) no-repeat left top;width:220px;height:84px;padding-left:85px}
.socialshare .share4{background:url(../images/share4.png) no-repeat left top;width:220px;height:84px;padding-left:85px}
.socialshare .share5{background:#fafafa;border:1px #cacaca solid;width:276px;height:156px;padding:12px;}
.socialshare .share6{background:url(../images/share6.png) no-repeat left top;width:220px;height:84px;padding-left:85px}
.socialshare .share7{background:url(../images/share7.png) no-repeat left top;width:220px;height:84px;padding-left:85px}
.socialshare .share5 textarea{width:252px !important;height:82px !important;overflow:auto;margin-top:6px;background:#ffffff;border:1px #dadada solid;padding:10px;color:#595959;font-family:Arial, Helvetica, sans-serif;}
.socialshare .fs_plusone{cursor:pointer;}
.CRfld input{width:85% !important;}
.col-right .CRfld input{width:75% !important;}
.horizon li{float:left !important;clear:none !important;}
.paybyfldset li{float:left !important;clear:none !important;}
.moduletable-footer.contact #name, .moduletable-footer.contact #email, .moduletable-footer.contact #message{background:#ececec;border-radius:6px 6px;}
.moduletable-footer.contact .row-fluid{padding:3px 0px;}
.moduletable-footer.contact .row-fluid.span6{width:50% !important;float:left;}
.moduletable-footer.contact .row-fluid.span6 input{width:95%;padding:2%;}
.moduletable-footer.contact #email{float:right;}
.moduletable-banner{margin:0px 0px 35px 0px;}
.fav-control-nav{bottom:-30px;}
.fav-control-paging li a{background:url(../images/navi-normal.png) no-repeat !important;width:18px !important;height:19px !important;}
.fav-control-paging li a.fav-active{background:url(../images/navi-active.png) no-repeat !important;}
.search button.btn{padding:2px;margin:0px 0px 0px 5px;}
.custom_rallyimages li{float:left;}
.custom_rallyimages li img{margin:0px 25px 10px 0px;}
.custom_rallyimages li.last img{margin:0px 0px 10px 0px;}
.content-related{padding:10px 0px;}
.content-related h3{font:32px/36px league_gothicregular, Verdana, Arial, sans-serif;color:#1a3960;}
.content-related li a{font-weight:bold;font:normal 14px Arial, sans-serif;background:url(../images/lst-cat-list.png) no-repeat left top;padding:0px 0px 10px 25px;display:block;}
.content-related li a:hover{background:url(../images/lst-cat-list-hvr.png) no-repeat left top;}
#main ul.pager.pagenav{padding:5px 0px;}
.pager.pagenav .previous{float:left;}
.pager.pagenav .next{float:right;}
.old-bottom.form-ph-holder fieldset.ff_form{width:50%;margin:0 auto;float:none;}
.old-top.form-ph-holder fieldset.ff_form{width:50%;margin:0 auto;float:none;}
.paybymtfld .ffformlabel label{display:none;}
.form-title{padding:1% 0 1% 1%;}
.moduletable_custombggrey{border:1px solid #c4c4c4;background:#d3d3d3;padding:10px;border-radius:6px 6px;margin:0px 0px 10px 0px;box-shadow:0 5px 15px -5px #000;}
.moduletable_custombgpink{border:1px solid #e6d4d4;background:#fceeee;padding:10px;border-radius:6px 6px;margin:0px 0px 10px 0px;box-shadow:0 5px 15px -5px #000;}

/*
.form-intro-container li, .thankdesc li
{ background:url(../images/lst-cat-list.png) no-repeat left top;padding:0px 0px 10px 25px;display:block;}
*/

.form-intro-container ul { padding-left: 30px; list-style: none; }
.thankdesc ul { list-style : inherit; padding-left: 30px; list-style: none; }
.form-intro-container li, .thankdesc li { list-style-type: inherit; }
.thankdesc ul { list-style: disc!important; }

.form-intro-container ul { list-style: disc!important; }
.form-intro-container ul li { font-size: 12pt; padding: 6px 0px; }
.rsform-block-recaptcha .formCaption strong { display: none; }
.grecaptcha-badge {z-index: 9999;}
/* .custom_rallyimages ul, .custom-centerlink ul, .page-footer-bg ul{ padding: 0; } */